Doomsday Engine - Bug #2007

[Hexen] Mana given when collecting already-owned, fourth-weapon pieces
2015-03-30 18:26 - danij

Status: New Start date: 2015-03-30
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version: Vanilla / Gameplay

Description

Presently when one attempts to pickup a piece of the fourth-weapon the amount of mana (a.k.a. ammo) given is not always correct.
For example; assemble the Quietus, fire some rounds and then attempt to collect another piece - the player should be given an equal
amount of each type of mana - yet that does not always happen.

History

#1 - 2015-03-30 18:26 - danij

- Subject changed from [Hexen] Mana given when collecting alread-owned, fourth-weapon pieces to [Hexen] Mana given when collecting
already-owned, fourth-weapon pieces

#2 - 2017-04-03 13:50 - skyjake
- Target version set to 2.1 (Late 2018)

#3 - 2018-10-27 15:53 - skyjake
- Target version changed from 2.1 (Late 2018) to Vanilla / Gameplay
